﻿a.action, input[type="submit"].action, input[type="button"].action, p.action
{
    height: 1px;
}

.nav ul {width:974px;}
.nav ul li.home a {height: 1px;}
.nav ul li.active span {background-image:url('../css/cssImages/nav-arrow.gif');}

.mainContent .main img
{
    width: expression(this.width > 618 ? 618: true); /* Max width */
}
.smallImageComponent .featureImage img
{
    width: expression(this.width > 150 ? 150: true); /* Max width */
}
.memberSpotlight img.spotlightPhoto
{
    width: expression(this.width > 260 ? 260: true); /* Max width */
}